Bug 28205 - After successful installation, boot failed with
Summary: After successful installation, boot failed with
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-18 04:29 UTC by Frederick Bartlett
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 18:02:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Frederick Bartlett 2001-02-18 04:29:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)


Note that I installed over 7.0. I did not update, since there's a bug there, too: see Bug 28202

Reproducible: Always
Steps to Reproduce:
1. Boot into Linux from LILO	

Actual Results:  ... autorun DONE.
VFS: Mounted root (ext2 filesystem) readonly
Freeing unused kernel memory: 76k freed
FATAL: kernel too old

Expected Results:  Should have booted ...

I installed over 7.0 w/o repartitioning or reformatting.

Comment 1 Glen Foster 2001-02-21 15:07:03 UTC
We (Red Hat) should really try to resolve this before next release.

Comment 2 Michael K. Johnson 2001-02-21 15:52:09 UTC
This is a bug the installer; it's not creating /etc/lilo.conf
correctly.

Comment 3 Michael Fulbright 2001-02-21 18:02:26 UTC
Did you reformat the filesystems?

Comment 4 Michael Fulbright 2001-03-14 17:58:58 UTC
Closing due to inactivity. Please reopen if you have additional information to add.


Note You need to log in before you can comment on or make changes to this bug.